namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_Job(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_JobController : BaseController<IGhra_JobServices, Ghra_Job, Ghra_JobDto, InsertGhra_JobInput, EditGhra_JobInput>
{
    public Ghra_JobController(IGhra_JobServices service) : base(service)
    {
    }
}